Object.defineProperty(exports, "__esModule", { value: true });
function findTsConfigFile(ts, currentDirectory, configName) {
    return ts.findConfigFile(currentDirectory, ts.sys.fileExists, configName);
}
exports.findTsConfigFile = findTsConfigFile;
function readTsConfigFile(ts, configPath) {
    const { error, config } = ts.readConfigFile(configPath, ts.sys.readFile);
    if (error)
        throw error;
    return config;
}
exports.readTsConfigFile = readTsConfigFile;
//# sourceMappingURL=ts-utils.js.map
